서버

이경현 에반젤리스트

[이미지 상세정보] Debian 8.7.X(64bit)

http://cdimage.debian.org/cdimage/openstack/current-8/ 에서 배포하는 cloud 이미지를 기초로 작성되었습니다.

 

기본정보 

Debian GNU/Linux 8
Kernel : 3.16.0-4-amd64
Used Disk Size : 1.3 GB

 

 

Installed package

acl/stable,now 2.2.52-2 amd64 [installed]
adduser/stable,now 3.113+nmu3 all [installed]
apt/stable,now 1.0.9.8.4 amd64 [installed]
apt-utils/stable,now 1.0.9.8.4 amd64 [installed]
base-files/now 8+deb8u7 amd64 [installed,local]
base-passwd/stable,now 3.5.37 amd64 [installed]
bash/now 4.3-11+deb8u1 amd64 [installed,local]
bash-completion/stable,now 1:2.1-4 all [installed]
bsdmainutils/stable,now 9.0.6 amd64 [installed]
bsdutils/stable,now 1:2.25.2-6 amd64 [installed]
bzip2/stable,now 1.0.6-7+b3 amd64 [installed]
ca-certificates/now 20141019+deb8u2 all [installed,local]
cgmanager/stable,now 0.33-2+deb8u2 amd64 [installed]
cloud-init/stable,now 0.7.6~bzr976-2 all [installed]
cloud-initramfs-growroot/stable,now 0.18.debian5 all [installed]
cloud-utils/stable,now 0.26-2 all [installed]
coreutils/stable,now 8.23-4 amd64 [installed]
cpio/stable,stable,now 2.11+dfsg-4.1+deb8u1 amd64 [installed]
cron/stable,now 3.0pl1-127+deb8u1 amd64 [installed]
dash/stable,now 0.5.7-4+b1 amd64 [installed]
dbus/now 1.8.22-0+deb8u1 amd64 [installed,local]
debconf/stable,now 1.5.56 all [installed]
debconf-i18n/stable,now 1.5.56 all [installed]
debian-archive-keyring/stable,now 2014.3 all [installed]
debianutils/stable,now 4.4+b1 amd64 [installed]
dh-python/stable,now 1.20141111-2 all [installed]
diffutils/stable,now 1:3.3-1+b1 amd64 [installed]
dmidecode/stable,now 2.12-3 amd64 [installed]
dmsetup/stable,now 2:1.02.90-2.2+deb8u1 amd64 [installed]
dpkg/stable,now 1.17.27 amd64 [installed]
e2fslibs/now 1.42.12-2+b1 amd64 [installed,local]
e2fsprogs/now 1.42.12-2+b1 amd64 [installed,local]
euca2ools/stable,now 3.1.0-1 all [installed]
extlinux/stable,now 3:6.03+dfsg-5+deb8u1 amd64 [installed]
file/now 1:5.22+15-2+deb8u3 amd64 [installed,local]
findutils/stable,now 4.4.2-9+b1 amd64 [installed]
gcc-4.8-base/stable,now 4.8.4-1 amd64 [installed]
gcc-4.9-base/stable,now 4.9.2-10 amd64 [installed]
gettext-base/stable,now 0.19.3-2 amd64 [installed,automatic]
gnupg/stable,now 1.4.18-7+deb8u3 amd64 [installed]
gpgv/stable,now 1.4.18-7+deb8u3 amd64 [installed]
grep/stable,now 2.20-4.1 amd64 [installed]
groff-base/stable,now 1.22.2-8 amd64 [installed]
grub-common/stable,stable,now 2.02~beta2-22+deb8u1 amd64 [installed,automatic]
grub-pc/stable,stable,now 2.02~beta2-22+deb8u1 amd64 [installed,automatic]
grub-pc-bin/stable,stable,now 2.02~beta2-22+deb8u1 amd64 [installed,automatic]
grub2/stable,stable,now 2.02~beta2-22+deb8u1 amd64 [installed]
grub2-common/stable,stable,now 2.02~beta2-22+deb8u1 amd64 [installed,automatic]
gzip/stable,now 1.6-4 amd64 [installed]
hostname/stable,now 3.15 amd64 [installed]
ifupdown/stable,now 0.7.53.1 amd64 [installed]
init/stable,now 1.22 amd64 [installed]
init-system-helpers/stable,now 1.22 all [installed]
initramfs-tools/stable,now 0.120+deb8u2 all [installed]
initscripts/stable,now 2.88dsf-59 amd64 [installed]
insserv/stable,now 1.14.0-5 amd64 [installed]
iproute2/stable,now 3.16.0-2 amd64 [installed]
iptables/stable,now 1.4.21-2+b1 amd64 [installed]
iptables-persistent/stable,now 1.0.3+deb8u1 all [installed]
iputils-ping/stable,now 3:20121221-5+b2 amd64 [installed]
isc-dhcp-client/stable,stable,now 4.3.1-6+deb8u2 amd64 [installed]
isc-dhcp-common/stable,stable,now 4.3.1-6+deb8u2 amd64 [installed]
iso-codes/stable,now 3.57-1 all [installed]
joe/stable,now 3.7-2.4 amd64 [installed]
kbd/stable,now 1.15.5-2 amd64 [installed]
klibc-utils/stable,now 2.0.4-2 amd64 [installed]
kmod/stable,now 18-3 amd64 [installed]
less/stable,now 458-3 amd64 [installed]
libacl1/stable,now 2.2.52-2 amd64 [installed]
libapt-inst1.5/stable,now 1.0.9.8.4 amd64 [installed]
libapt-pkg4.12/stable,now 1.0.9.8.4 amd64 [installed]
libasprintf0c2/stable,now 0.19.3-2 amd64 [installed,automatic]
libattr1/stable,now 1:2.4.47-2 amd64 [installed]
libaudit-common/stable,now 1:2.4-1 all [installed]
libaudit1/stable,now 1:2.4-1+b1 amd64 [installed]
libblkid1/stable,now 2.25.2-6 amd64 [installed]
libboost-iostreams1.55.0/stable,now 1.55.0+dfsg-3 amd64 [installed]
libbsd0/stable,now 0.7.0-2 amd64 [installed]
libbz2-1.0/stable,now 1.0.6-7+b3 amd64 [installed]
libc-bin/now 2.19-18+deb8u7 amd64 [installed,local]
libc6/now 2.19-18+deb8u7 amd64 [installed,local]
libcap-ng0/stable,now 0.7.4-2 amd64 [installed]
libcap2/stable,now 1:2.24-8 amd64 [installed]
libcap2-bin/stable,now 1:2.24-8 amd64 [installed]
libcgmanager0/stable,now 0.33-2+deb8u2 amd64 [installed]
libcomerr2/now 1.42.12-2+b1 amd64 [installed,local]
libcryptsetup4/stable,now 2:1.6.6-5 amd64 [installed]
libdb5.3/stable,now 5.3.28-9 amd64 [installed]
libdbus-1-3/now 1.8.22-0+deb8u1 amd64 [installed,local]
libdebconfclient0/stable,now 0.192 amd64 [installed]
libdevmapper1.02.1/stable,now 2:1.02.90-2.2+deb8u1 amd64 [installed]
libdns-export100/stable,now 1:9.9.5.dfsg-9+deb8u9 amd64 [installed]
libedit2/stable,now 3.1-20140620-2 amd64 [installed]
libestr0/stable,now 0.1.9-1.1 amd64 [installed]
libexpat1/stable,stable,now 2.1.0-6+deb8u3 amd64 [installed]
libffi6/stable,now 3.1-2+b2 amd64 [installed]
libfreetype6/stable,stable,now 2.5.2-3+deb8u1 amd64 [installed,automatic]
libfuse2/stable,stable,now 2.9.3-15+deb8u2 amd64 [installed,automatic]
libgcc1/stable,now 1:4.9.2-10 amd64 [installed]
libgcrypt20/stable,stable,now 1.6.3-2+deb8u2 amd64 [installed]
libgdbm3/stable,now 1.8.3-13.1 amd64 [installed]
libglib2.0-0/stable,now 2.42.1-1+b1 amd64 [installed]
libgmp10/stable,now 2:6.0.0+dfsg-6 amd64 [installed]
libgnutls-deb0-28/now 3.3.8-6+deb8u4 amd64 [installed,local]
libgnutls-openssl27/now 3.3.8-6+deb8u4 amd64 [installed,local]
libgpg-error0/stable,now 1.17-3 amd64 [installed]
libgpm2/stable,now 1.20.4-6.1+b2 amd64 [installed]
libgssapi-krb5-2/stable,stable,now 1.12.1+dfsg-19+deb8u2 amd64 [installed]
libhogweed2/now 2.7.1-5+deb8u2 amd64 [installed,local]
libicu52/stable,now 52.1-8+deb8u4 amd64 [installed]
libidn11/stable,stable,now 1.29-1+deb8u2 amd64 [installed]
libirs-export91/stable,now 1:9.9.5.dfsg-9+deb8u9 amd64 [installed]
libisc-export95/stable,now 1:9.9.5.dfsg-9+deb8u9 amd64 [installed]
libisccfg-export90/stable,now 1:9.9.5.dfsg-9+deb8u9 amd64 [installed]
libjson-c2/stable,now 0.11-4 amd64 [installed]
libk5crypto3/stable,stable,now 1.12.1+dfsg-19+deb8u2 amd64 [installed]
libkeyutils1/stable,now 1.5.9-5+b1 amd64 [installed]
libklibc/stable,now 2.0.4-2 amd64 [installed]
libkmod2/stable,now 18-3 amd64 [installed]
libkrb5-3/stable,stable,now 1.12.1+dfsg-19+deb8u2 amd64 [installed]
libkrb5support0/stable,stable,now 1.12.1+dfsg-19+deb8u2 amd64 [installed]
liblocale-gettext-perl/stable,now 1.05-8+b1 amd64 [installed]
liblogging-stdlog0/stable,now 1.0.4-1 amd64 [installed]
liblognorm1/stable,now 1.0.1-3 amd64 [installed]
liblzma5/stable,now 5.1.1alpha+20120614-2+b3 amd64 [installed]
libmagic1/now 1:5.22+15-2+deb8u3 amd64 [installed,local]
libmnl0/stable,now 1.0.3-5 amd64 [installed]
libmount1/stable,now 2.25.2-6 amd64 [installed]
libmpdec2/stable,now 2.4.1-1 amd64 [installed]
libncurses5/stable,now 5.9+20140913-1+b1 amd64 [installed]
libncursesw5/stable,now 5.9+20140913-1+b1 amd64 [installed]
libnetfilter-acct1/stable,now 1.0.2-1.1 amd64 [installed]
libnettle4/now 2.7.1-5+deb8u2 amd64 [installed,local]
libnewt0.52/stable,now 0.52.17-1+b1 amd64 [installed]
libnfnetlink0/stable,now 1.0.1-3 amd64 [installed]
libnih-dbus1/stable,now 1.0.3-4.3 amd64 [installed]
libnih1/stable,now 1.0.3-4.3 amd64 [installed]
libp11-kit0/stable,now 0.20.7-1 amd64 [installed]
libpam-modules/now 1.1.8-3.1+deb8u2 amd64 [installed,local]
libpam-modules-bin/now 1.1.8-3.1+deb8u2 amd64 [installed,local]
libpam-runtime/now 1.1.8-3.1+deb8u2 all [installed,local]
libpam-systemd/now 215-17+deb8u6 amd64 [installed,local]
libpam0g/now 1.1.8-3.1+deb8u2 amd64 [installed,local]
libpcre3/stable,now 2:8.35-3.3+deb8u4 amd64 [installed]
libpipeline1/stable,now 1.4.0-1 amd64 [installed]
libpng12-0/stable,stable,now 1.2.50-2+deb8u2 amd64 [installed,automatic]
libpopt0/stable,now 1.16-10 amd64 [installed]
libprocps3/stable,now 2:3.3.9-9 amd64 [installed]
libpsl0/stable,now 0.5.1-1 amd64 [installed]
libpython-stdlib/stable,now 2.7.9-1 amd64 [installed]
libpython2.7-minimal/stable,now 2.7.9-2+deb8u1 amd64 [installed]
libpython2.7-stdlib/stable,now 2.7.9-2+deb8u1 amd64 [installed]
libpython3-stdlib/stable,now 3.4.2-2 amd64 [installed]
libpython3.4-minimal/stable,now 3.4.2-1 amd64 [installed]
libpython3.4-stdlib/stable,now 3.4.2-1 amd64 [installed]
libreadline6/stable,now 6.3-8+b3 amd64 [installed]
libselinux1/stable,now 2.3-2 amd64 [installed]
libsemanage-common/stable,now 2.3-1 all [installed]
libsemanage1/stable,now 2.3-1+b1 amd64 [installed]
libsepol1/stable,now 2.3-2 amd64 [installed]
libsigc++-2.0-0c2a/stable,now 2.4.0-1 amd64 [installed]
libslang2/stable,now 2.3.0-2 amd64 [installed]
libsmartcols1/stable,now 2.25.2-6 amd64 [installed]
libsqlite3-0/stable,now 3.8.7.1-1+deb8u2 amd64 [installed]
libss2/now 1.42.12-2+b1 amd64 [installed,local]
libssl1.0.0/stable,now 1.0.1t-1+deb8u5 amd64 [installed]
libstdc++6/stable,now 4.9.2-10 amd64 [installed]
libsystemd0/now 215-17+deb8u6 amd64 [installed,local]
libtasn1-6/stable,stable,now 4.2-3+deb8u2 amd64 [installed]
libtext-charwidth-perl/stable,now 0.04-7+b3 amd64 [installed]
libtext-iconv-perl/stable,now 1.7-5+b2 amd64 [installed]
libtext-wrapi18n-perl/stable,now 0.06-7 all [installed]
libtinfo5/stable,now 5.9+20140913-1+b1 amd64 [installed]
libudev1/now 215-17+deb8u6 amd64 [installed,local]
libusb-0.1-4/stable,now 2:0.1.12-25 amd64 [installed]
libustr-1.0-1/stable,now 1.0.4-3+b2 amd64 [installed]
libuuid-perl/stable,now 0.05-1+b1 amd64 [installed]
libuuid1/stable,now 2.25.2-6 amd64 [installed]
libwrap0/stable,now 7.6.q-25 amd64 [installed]
libxml2/stable,now 2.9.1+dfsg1-5+deb8u4 amd64 [installed]
libxslt1.1/stable,now 1.1.28-2+deb8u2 amd64 [installed]
libxtables10/stable,now 1.4.21-2+b1 amd64 [installed]
libyaml-0-2/stable,now 0.1.6-3 amd64 [installed]
linux-base/stable,now 3.5 all [installed]
linux-image-3.16.0-4-amd64/now 3.16.39-1 amd64 [installed,local]
linux-image-amd64/stable,now 3.16+63 amd64 [installed]
locales/now 2.19-18+deb8u7 all [installed,local]
locales-all/now 2.19-18+deb8u7 amd64 [installed,local]
login/stable,now 1:4.2-3+deb8u1 amd64 [installed]
logrotate/stable,now 3.8.7-1+b1 amd64 [installed]
lsb-base/stable,now 4.1+Debian13+nmu1 all [installed]
lsb-release/stable,now 4.1+Debian13+nmu1 all [installed]
man-db/stable,now 2.7.0.2-5 amd64 [installed]
manpages/stable,now 3.74-1 all [installed]
mawk/stable,now 1.3.3-17 amd64 [installed]
mime-support/stable,now 3.58 all [installed]
most/now 5.0.0a-2.3+deb8u1 amd64 [installed,local]
mount/stable,now 2.25.2-6 amd64 [installed]
multiarch-support/now 2.19-18+deb8u7 amd64 [installed,local]
nano/stable,now 2.2.6-3 amd64 [installed]
ncurses-base/stable,now 5.9+20140913-1 all [installed]
ncurses-bin/stable,now 5.9+20140913-1+b1 amd64 [installed]
net-tools/stable,now 1.60-26+b1 amd64 [installed]
netbase/stable,now 5.3 all [installed]
netcat-traditional/stable,now 1.10-41 amd64 [installed]
netfilter-persistent/stable,now 1.0.3+deb8u1 all [installed,automatic]
nfacct/stable,now 1.0.1-1.1 amd64 [installed]
openssh-client/stable,stable,now 1:6.7p1-5+deb8u3 amd64 [installed]
openssh-server/stable,stable,now 1:6.7p1-5+deb8u3 amd64 [installed]
openssh-sftp-server/stable,stable,now 1:6.7p1-5+deb8u3 amd64 [installed]
openssl/stable,now 1.0.1t-1+deb8u5 amd64 [installed]
os-prober/stable,now 1.65 amd64 [installed,automatic]
passwd/stable,now 1:4.2-3+deb8u1 amd64 [installed]
perl-base/stable,stable,now 5.20.2-3+deb8u6 amd64 [installed]
procps/stable,now 2:3.3.9-9 amd64 [installed]
python/stable,now 2.7.9-1 amd64 [installed]
python-apt/stable,now 0.9.3.12 amd64 [installed]
python-apt-common/stable,now 0.9.3.12 all [installed]
python-boto/stable,now 2.34.0-2 all [installed]
python-chardet/stable,now 2.3.0-1 all [installed]
python-cheetah/stable,now 2.4.4-3 amd64 [installed]
python-configobj/stable,now 5.0.6-1 all [installed]
python-crypto/now 2.6.1-5+deb8u1 amd64 [installed,local]
python-ecdsa/stable,now 0.11-1 all [installed]
python-json-pointer/stable,now 1.0-2 all [installed]
python-jsonpatch/stable,now 1.3-5 all [installed]
python-lxml/stable,now 3.4.0-1 amd64 [installed]
python-minimal/stable,now 2.7.9-1 amd64 [installed]
python-oauth/stable,now 1.0.1-4 all [installed]
python-paramiko/stable,now 1.15.1-1 all [installed]
python-pkg-resources/stable,now 5.5.1-1 all [installed]
python-prettytable/stable,now 0.7.2-3 all [installed]
python-requestbuilder/stable,now 0.2.3-1 all [installed]
python-requests/stable,now 2.4.3-6 all [installed]
python-serial/stable,now 2.6-1.1 all [installed]
python-setuptools/stable,now 5.5.1-1 all [installed]
python-six/stable,now 1.8.0-1 all [installed]
python-software-properties/stable,now 0.92.25debian1 all [installed]
python-urllib3/stable,now 1.9.1-3 all [installed]
python-yaml/stable,now 3.11-2 amd64 [installed]
python2.7/stable,now 2.7.9-2+deb8u1 amd64 [installed]
python2.7-minimal/stable,now 2.7.9-2+deb8u1 amd64 [installed]
python3/stable,now 3.4.2-2 amd64 [installed]
python3-apt/stable,now 0.9.3.12 amd64 [installed]
python3-minimal/stable,now 3.4.2-2 amd64 [installed]
python3.4/stable,now 3.4.2-1 amd64 [installed]
python3.4-minimal/stable,now 3.4.2-1 amd64 [installed]
readline-common/stable,now 6.3-8 all [installed]
rsyslog/stable,now 8.4.2-1+deb8u2 amd64 [installed]
screen/stable,stable,now 4.2.1-3+deb8u1 amd64 [installed]
sed/now 4.2.2-4+deb8u1 amd64 [installed,local]
sensible-utils/stable,now 0.0.9 all [installed]
startpar/stable,now 0.59-3 amd64 [installed]
sudo/stable,stable,now 1.8.10p3-1+deb8u3 amd64 [installed]
systemd/now 215-17+deb8u6 amd64 [installed,local]
systemd-shim/stable,now 9-1 amd64 [installed]
systemd-sysv/now 215-17+deb8u6 amd64 [installed,local]
sysv-rc/stable,now 2.88dsf-59 all [installed]
sysvinit-utils/stable,now 2.88dsf-59 amd64 [installed]
tar/stable,now 1.27.1-2+deb8u1 amd64 [installed]
tasksel/stable,now 3.31+deb8u1 all [installed]
tasksel-data/stable,now 3.31+deb8u1 all [installed]
traceroute/stable,now 1:2.0.20-2+b1 amd64 [installed]
tzdata/stable-updates,now 2016j-0+deb8u1 all [installed]
ucf/stable,now 3.0030 all [installed]
udev/now 215-17+deb8u6 amd64 [installed,local]
unattended-upgrades/stable,stable,now 0.83.3.2+deb8u1 all [installed]
util-linux/stable,now 2.25.2-6 amd64 [installed]
vim/stable,now 2:7.4.488-7+deb8u1 amd64 [installed]
vim-common/stable,now 2:7.4.488-7+deb8u1 amd64 [installed]
vim-runtime/stable,now 2:7.4.488-7+deb8u1 all [installed]
vim-tiny/stable,now 2:7.4.488-7+deb8u1 amd64 [installed]
wget/stable,now 1.16-1+deb8u1 amd64 [installed]
whiptail/stable,now 0.52.17-1+b1 amd64 [installed]
xz-utils/stable,now 5.1.1alpha+20120614-2+b3 amd64 [installed]
zlib1g/stable,now 1:1.2.8.dfsg-2+b1 amd64 [installed]
질문 및 제안하기

댓글 3

댓글 내역이 없습니다.

댓글 더 보기 첫 댓글 맨 위